<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<data-set xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" crc="8D09FFC1FA2A3007136AA1139D7FEA3D2D7D27CD754FCE7F4252834615BD1BA9D21CB2E872734FDF8D81DABA39948A8184AACD1C9B68EEDE844C169484F0152EC62492386A1DFC4FF61D41720FEC0F72081DD48EF6FF53B680E2BF38730C032883D6257F85A858019D204C62D8D5B6A8633777B02FA3D7AF5B166F73B4019CD3">
  <record>
    <Id>1</Id>
    <Company>1C</Company>
    <Software>1C Предприятие с УПО/БПО версии 1.0.4 - 1.0.23</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>2</Id>
    <Company>1C</Company>
    <Software>1C Предприятие с БПО версии 1.0.24 и выше</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Необходимо проводить настройку обмена по протоколу 1С у конечного пользователя</Description>
  </record>
  <record>
    <Id>3</Id>
    <Company>1C</Company>
    <Software>1C Предприятие с внешней библиотекой a_inpasDC1c83.dll.</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>4</Id>
    <Company>1С</Company>
    <Software>1C Предприятие   Мобильная касса
(модуль БПО вер. 1.4)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ </ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>5</Id>
    <Company>1С-Рарус</Company>
    <Software>1С-Рарус: программные продукты на базе  1С:Предприятие v.8 (с библиотекой a_inpas1c81.dll)</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>6</Id>
    <Company>1С-Рарус</Company>
    <Software>1С-Рарус Фаст-Фуд v.4</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>7</Id>
    <Company>1С-Рарус</Company>
    <Software>РЕСТАРТ AC v.1.13.15</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>8</Id>
    <Company>1С-Рарус</Company>
    <Software>AMPK v.0.140</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Bluetooth</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>9</Id>
    <Company>A&amp;A</Company>
    <Software>A&amp;A Клуб v.5и выше</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Возможно использование DUALConnector с SmartConnectorPlus_B </Description>
  </record>
  <record>
    <Id>10</Id>
    <Company>Alliance Healthcare</Company>
    <Software>ИнфоАптека v.3.0 (CrCard.dll 3.1.4.12)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>11</Id>
    <Company>BAON</Company>
    <Software>1С:Предприятие 8.1САБ v.4.7.15.51</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>12</Id>
    <Company>Cash&amp;Carry</Company>
    <Software>Cash&amp;Carry: 1С 7.7</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>13</Id>
    <Company>Colvir</Company>
    <Software>CBS KZ 3.х</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>14</Id>
    <Company>ERP Service (Формула Юг)</Company>
    <Software>Форинт-С: Платежи и скидки v.1.7</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>15</Id>
    <Company>FIT</Company>
    <Software>POS-FIT-K v.5.01 (POS FIT-ФР) (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Кассовое ПО для работа по USB - по запросу</Description>
  </record>
  <record>
    <Id>16</Id>
    <Company>FIT</Company>
    <Software>POS-FIT-K v.5.01 (POS FIT-ФР) (DOS)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>17</Id>
    <Company>Fozzy</Company>
    <Software>Unika 2.6.1.1070</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>18</Id>
    <Company>HRS</Company>
    <Software>Micros v9700/ v.3700 (Simphony)                                 Прямое подключение</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232 </Communication>
    <ComSchema>КПХ </ComSchema>
    <Description>У RS-232 разъем RJ45</Description>
  </record>
  <record>
    <Id>19</Id>
    <Company>HRS</Company>
    <Software>Micros v9700/ v.3700 (Simphony)                            Серверное подключение  </Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>20</Id>
    <Company>HRS</Company>
    <Software>Opera 5/ Fidelio8</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232 </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>21</Id>
    <Company>ICL Services</Company>
    <Software>MARS                        Cegid Retail </Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>22</Id>
    <Company>Ideal4Retail</Company>
    <Software>На базе 1С Розница v.1.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>23</Id>
    <Company>Ideal4Retail</Company>
    <Software>CastorRetail (AQS) v.3.87.09a/1.76.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>24</Id>
    <Company>Impact-Soft</Company>
    <Software>LS Retail v.7.1</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>25</Id>
    <Company>i-Retail </Company>
    <Software>i-Retail v. 0.16 (3134)         под iOS</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication> Bluetooth</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>26</Id>
    <Company>i-Retail </Company>
    <Software>i-Retail v. 0.18 (137)        под Android</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication> Bluetooth</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>27</Id>
    <Company>ISD</Company>
    <Software>Suxess v. 1.2.4</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Лента сверки итогов на кассе не печатается</Description>
  </record>
  <record>
    <Id>28</Id>
    <Company>Libra Hospitality</Company>
    <Software>Epitome PMS v.3.03.8 (Epitome POS v.3.08.5)</Software>
    <ConVersion>SmartConnector 1.3.7</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>29</Id>
    <Company>Maykor (IBS)</Company>
    <Software>MS Dynamics for retail
v. 2.0.0.6</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>30</Id>
    <Company>OpenStore</Company>
    <Software>OpenStore v. 1.0
сборка 5527 (Win)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>31</Id>
    <Company>QIWI</Company>
    <Software>ПЛЮС Кассир v.1.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB, Bluetooth</Communication>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>32</Id>
    <Company>Quick Resto</Company>
    <Software>Quick Resto
v. 2.0.11.005</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ </ComSchema>
    <Description>OC iOS</Description>
  </record>
  <record>
    <Id>33</Id>
    <Company>Rendez-Vous (Рандеву)</Company>
    <Software>1C8.3:Rendez-Vous
v.2.2.21</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ </ComSchema>
  </record>
  <record>
    <Id>34</Id>
    <Company>Sodexo</Company>
    <Software>CPS v.2.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>35</Id>
    <Company>Soft-West</Company>
    <Software>Домино 8.0 рел. 11.7</Software>
    <ConVersion>DUALConnector 1.3.0 с SmarConnector Plus</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Старые версии работают с SmartConnector 1.3.16 Работа с несколькими юр. лицами </Description>
  </record>
  <record>
    <Id>36</Id>
    <Company>TicketSoft</Company>
    <Software>Lucky Ticket v.2.57</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>37</Id>
    <Company>UCS</Company>
    <Software>UCS-Премьера 3.22</Software>
    <ConVersion>DUALConnector 1.3.0 с SmarConnector Plus</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>38</Id>
    <Company>UCS</Company>
    <Software>R-Keeper v.6.97r и  v6.99с и выше (модуль smpauth.dll v1.07) (DOS)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>39</Id>
    <Company>UCS</Company>
    <Software>R-Keeper v.6.97r и  v6.99с и выше (WIN)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>40</Id>
    <Company>UCS</Company>
    <Software>R-Keeper v. 7.5.2.301 и выше (драйвер cardval.udp v.06 для v.7.4х) (WIN)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet, Bluetooth</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>41</Id>
    <Company>UCS</Company>
    <Software>R-keeper Киоск  (KioskSelfService) v.0.9.8</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet, Bluetooth</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>42</Id>
    <Company>Wincor Nixdorf</Company>
    <Software>TP.net v.3.5.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>43</Id>
    <Company>7 Пайкс</Company>
    <Software>INPOS db73458</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>44</Id>
    <Company>Аварда</Company>
    <Software>AVARDA  v. 2.0.2 </Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>45</Id>
    <Company>Автокасса</Company>
    <Software>Авто-Касса 06/П</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Банковские чеки печатаются только на POS-терминале</Description>
  </record>
  <record>
    <Id>46</Id>
    <Company>Аверс Технолоджи</Company>
    <Software>Эксперт v.3.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>47</Id>
    <Company>АДАКТА</Company>
    <Software>libSA</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Печать чеков осуществляется в файл.</Description>
  </record>
  <record>
    <Id>48</Id>
    <Company>Ай-Ти.
Смарт системы</Company>
    <Software>АйТи-Оил
v.2.45</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с системой  лояльности ДК</Description>
  </record>
  <record>
    <Id>49</Id>
    <Company>Айко               (Ресто Софтвер)</Company>
    <Software>iikoFront v.3.8                  (старый плагин)</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>50</Id>
    <Company>Айко               (Ресто Софтвер)</Company>
    <Software>iikoFront v.3.8                  (новый плагин)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet, Bluetooth</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>51</Id>
    <Company>Алгоритм</Company>
    <Software>RetailPro v.8</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>52</Id>
    <Company>АЛЛО</Company>
    <Software>1С:8.2 АЛЛО управление розничной торговлей</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>53</Id>
    <Company>Альянс (Орион)</Company>
    <Software>RCSх v.1.0</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>54</Id>
    <Company>Апельсин</Company>
    <Software>ПС Апельсин 7.3.348</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>55</Id>
    <Company>Артемида-Дон</Company>
    <Software>Без названия, без версии</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>56</Id>
    <Company>Артмак</Company>
    <Software>Е-Автовокзал 5.2.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>57</Id>
    <Company>АСТОР (Полет)</Company>
    <Software>Table Service Advanced v6.0 (Retail Suite POS v6.0)</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>58</Id>
    <Company>АтлантисСофт</Company>
    <Software>Атлантис POS 1.1</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>59</Id>
    <Company>АТОЛ</Company>
    <Software>АТОЛ: Драйвер платежных систем v.6.17-6.20.4 (FRONTOL Win32 v.4.8.1 - 4.9.3; АТОЛ:РМК; ТРАКТИРЪ: Front-Office)</Software>
    <ConVersion>SmartConnector 1.3.7</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Нет печати банковских чеков на кассе. Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>60</Id>
    <Company>АТОЛ</Company>
    <Software>АТОЛ: Драйвер платежных систем v. 6.20.5 -6.21.1 (FRONTOL Win32 v.4.9.4.- v.4.9.8; АТОЛ:РМК; ТРАКТИРЪ: Front-Office)</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>61</Id>
    <Company>АТОЛ</Company>
    <Software>АТОЛ: Драйвер платежных систем v. 6.22.0 и выше или Драйвер торгового оборудования 8.1 и выше (FRONTOL Win32 v. v.4.9.9.и выше; АТОЛ:РМК; ТРАКТИРЪ: Front-Office)</Software>
    <ConVersion>DUALConnector 1.3.0 с SmarConnector Plus</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами. Работа по Ethernet с версии ДПС 6.25.3 или ДТО 8.3 </Description>
  </record>
  <record>
    <Id>62</Id>
    <Company>АТОЛ</Company>
    <Software>FRONTOL xPOS v.6.0 Драйвер торгового оборудования v.9.7.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>63</Id>
    <Company>Билетные технологии
(Кинософт)</Company>
    <Software>TicketTech.Prof v.4.44.54
Векторv.2.7.14.148
(модуль CardService
 v. 2.07.13)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Кассовое ПО может быть настроено на работу с  SmartConnector 1.4.0</Description>
  </record>
  <record>
    <Id>64</Id>
    <Company>Аурит</Company>
    <Software>Аптека-Урал v. 3.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>65</Id>
    <Company>БИТ Отель</Company>
    <Software>1С:БИТ Отель v.1.0</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>66</Id>
    <Company>Бифит</Company>
    <Software>БИФИТ КАССА v.2.9</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Bluetooth, Ethernet</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>67</Id>
    <Company>Бифит</Company>
    <Software>БИФИТ КАССА v.1.7.1 (WIN)</Software>
    <ConVersion>DUALConnector1.3.0 с DСConsole</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>68</Id>
    <Company>Борлас ретеил</Company>
    <Software>POS X v.3.0 от 30.11.10</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>69</Id>
    <Company>Верди </Company>
    <Software>MT DMS v. 4.2.6107</Software>
    <ConVersion>DUAL ConnectorFULL 1.2.0.4</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>70</Id>
    <Company>Версия-Т</Company>
    <Software>ПАК «VT-магазин» v.1.9 
АРМ Кассира 17.3.29</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>71</Id>
    <Company>Версия-Т</Company>
    <Software>AMC-300Ф v.1.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>OC FreeRTOS</Description>
  </record>
  <record>
    <Id>72</Id>
    <Company>Восход К-Авто</Company>
    <Software>На базе 1С 8.2 УТ 11</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>73</Id>
    <Company>Впрок</Company>
    <Software>1С:Предприятие Касса v.4.79</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>74</Id>
    <Company>Галион-ИТ</Company>
    <Software>Галион
v.1.2.2.12.531</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>75</Id>
    <Company>ГЕМОТЕСТ</Company>
    <Software>GemoPay
v.1.2.2.44</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>76</Id>
    <Company>Гостиничные технологии</Company>
    <Software>1С:Отель v.8.3.1</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>77</Id>
    <Company>ДатаКрат</Company>
    <Software>DKLINK Front office 2.2.7</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>78</Id>
    <Company>Дикая Орхидея</Company>
    <Software>WORetail
v.1.01</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>79</Id>
    <Company>Дэнси Трейд (ШТРИХ-С)</Company>
    <Software>ДЭНСИ: КАССА 1.3.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>SSL в схеме ПКХ</Description>
  </record>
  <record>
    <Id>80</Id>
    <Company>Зарядные технологии</Company>
    <Software>Charger                                      v. S2.5 и X2.8</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Нет печати банковских чеков на кассе</Description>
  </record>
  <record>
    <Id>81</Id>
    <Company>Золотая птичка</Company>
    <Software>1C v.7.7: Золотая Птичка - ККМ</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>82</Id>
    <Company>ИЖтрейдинг</Company>
    <Software>АРМК Компакт
v.3.3</Software>
    <ConVersion>DUALConnector 1.3.0 с SmarConnector Plus</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>83</Id>
    <Company>ИНФО Предприятие (Альтерона)</Company>
    <Software>ИНФО Предприятие Кассир v.1.5</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>84</Id>
    <Company>ИнфоТех</Company>
    <Software>TickNet 5.9 (bl 2.00)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>85</Id>
    <Company>ИП «Марченко»</Company>
    <Software>Марченко: «1С: Розница» v.8.1 (Win)</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>86</Id>
    <Company>ИП «Ефремов»</Company>
    <Software>Речресторан сервис он-лайн</Software>
    <ConVersion>SmartConnector 1.3.7</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>87</Id>
    <Company>Ист-консепт (группа ККС)</Company>
    <Software>Intellect Style КИС v.3.0 (включая 1С:Розница)</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>88</Id>
    <Company>Кампей</Company>
    <Software>ComPay.COM
Модуль: inpas.dll 
v. 1.0.0.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>89</Id>
    <Company>КАСЛ Юнайтед</Company>
    <Software>QASL 2.1.5.5</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>90</Id>
    <Company>Кинетик</Company>
    <Software>ПАК Блиндозер</Software>
    <ConVersion>DUALConnector1.3.0 с DСConsole</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>91</Id>
    <Company>ККС</Company>
    <Software>АРМ Кассира 2.0.0.284</Software>
    <ConVersion>DUALConnector 1.3.0 с SmarConnector Plus</ConVersion>
    <Communication>RS-232, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>92</Id>
    <Company>Контроль Кофе (кофемашины)</Company>
    <Software>Coffe Controller
v. cc.gen.2.1.1.a</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>OC FreeRTOS</Description>
  </record>
  <record>
    <Id>93</Id>
    <Company>Корпорация Центр</Company>
    <Software>1С:Предприятие - Сеть магазинов
 версии 2.91.01</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>94</Id>
    <Company>Корус Консалтинг</Company>
    <Software>MS Dynamics AX Retail POS    v. 6.3.300.111</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>95</Id>
    <Company>Котэкс-Торг</Company>
    <Software>ПРОГЕРМЕС-Касса v.2.6.1</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>96</Id>
    <Company>Кофемания </Company>
    <Software>Aloha 6.7</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>97</Id>
    <Company>Крафт</Company>
    <Software>Self Service Terminal              v. 1.0.1.14</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>98</Id>
    <Company>Кристалл Сервис</Company>
    <Software>SET Retail v.5.2.80 (DOS)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>99</Id>
    <Company>Кристалл Сервис</Company>
    <Software>SET Retail v.5.2.80.014 (WIN)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>100</Id>
    <Company>Кристалл Сервис</Company>
    <Software>SET Retail v.10.0.1.44 (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>101</Id>
    <Company>Кристалл Сервис (Дримкас)</Company>
    <Software>SET Start v.7.17 (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>102</Id>
    <Company>Кристалл Сервис (Дримкас)</Company>
    <Software>Start v.8.33 (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>103</Id>
    <Company>Кристалл Сервис (Дримкас)</Company>
    <Software>Start v.8.33 (Win)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Модели VeriFone не работают по USB</Description>
  </record>
  <record>
    <Id>104</Id>
    <Company>Кристалл Сервис (Дримкас)</Company>
    <Software>FisGo 
v.1.3.14
(Дримкас Ф)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>Модели VeriFone не работают по USB</Description>
  </record>
  <record>
    <Id>105</Id>
    <Company>Лайтпэй</Company>
    <Software>Армакс v. 4.1.39</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ </ComSchema>
    <Description>Вывод терминальных окон</Description>
  </record>
  <record>
    <Id>106</Id>
    <Company>Лидер ПЦ</Company>
    <Software>Лидер v. 160517
</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>107</Id>
    <Company>ЛИИПРЕТ</Company>
    <Software>Микро 106Ф</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-233</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>OC FreeRTOS</Description>
  </record>
  <record>
    <Id>108</Id>
    <Company>Лимпопо</Company>
    <Software>Лимпопо на базе 1С 8.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Банковские чеки печатаются только на POS-терминале</Description>
  </record>
  <record>
    <Id>109</Id>
    <Company>Логнекс</Company>
    <Software>МойСклад
v.2.28</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>110</Id>
    <Company>Ломобтль сеть</Company>
    <Software>Lomobil
v.1.3.21</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Нет печати банковских чеков на кассе</Description>
  </record>
  <record>
    <Id>111</Id>
    <Company>Магазин 22              (Как Раз)</Company>
    <Software>ТРС v.3.4.1.26</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>112</Id>
    <Company>Магистраль Сервис</Company>
    <Software>1С: Предприятие 8.3
Билетная касса 2.1.2.8</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КТХ</ComSchema>
  </record>
  <record>
    <Id>113</Id>
    <Company>Макдоналдс (SOTEC)</Company>
    <Software>NewPOS 3.5 и 6.0</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>114</Id>
    <Company>МДТЗК</Company>
    <Software>Билетные операции v.1.9</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>115</Id>
    <Company>МЕГА Фарм</Company>
    <Software>1CРозница  8.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>116</Id>
    <Company>Меркури</Company>
    <Software>CashParfume v.3 Cash Mercury v.1.2.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>117</Id>
    <Company>Мираж Синема</Company>
    <Software>Мираж Синема: «1С: Управление небольшой фирмой»</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>118</Id>
    <Company>Мобил элемент</Company>
    <Software>АРМ 3.9.1</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>119</Id>
    <Company>Мобиленд (ИОН)</Company>
    <Software>Magazin3
v.3.0.8</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>120</Id>
    <Company>Мобильная карта</Company>
    <Software>AC МК-АЗК
 v.6.5.15</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>121</Id>
    <Company>Модульные системы</Company>
    <Software>АРМ Касса v.39.1</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>122</Id>
    <Company>Московская Шерстопрядильная Фабрика</Company>
    <Software>MSF v.1.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>123</Id>
    <Company>МультиСофт
(Микроинвест)</Company>
    <Software>Microinvest Склад PRO
v. 3.07.054</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>124</Id>
    <Company>Мэлон Фэшн Групп</Company>
    <Software>1С: Предприятие Касса 2.18.4 </Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>125</Id>
    <Company>НДемиа</Company>
    <Software>Ndemia CashMatic                    v. 2.7.3.</Software>
    <ConVersion>DUAL Connector1.2.1</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>126</Id>
    <Company>НД Продакшн</Company>
    <Software>ND2017</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Печать чеков только на POS-терминале</Description>
  </record>
  <record>
    <Id>127</Id>
    <Company>НИИАГиР им. Отта</Company>
    <Software>МИС (АРМ Кассира) v.1.0.31</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>128</Id>
    <Company>НИИ Эпидемиологии
Роспотребнадзор</Company>
    <Software>ЦМД  Клиент
v. 11.8.2</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>129</Id>
    <Company>Обувь России</Company>
    <Software>На базе 1С: Розница v.1.7.00 </Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>130</Id>
    <Company>О-Планет</Company>
    <Software>Prima v. 2.0.0.0.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>131</Id>
    <Company>Передовые системы самообслуживания</Company>
    <Software>ПСС. платформа
v.2.0.3.4164</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>132</Id>
    <Company>Перспектива-2000</Company>
    <Software>Оберон АЗС v.3.5.1</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>133</Id>
    <Company>Пет Ритейл</Company>
    <Software>Пет Ритейл: 1С УТ </Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>134</Id>
    <Company>Пилот</Company>
    <Software>ПРОФИ-Т v.5.01- 5.1.5.1(DOS или WIN)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>135</Id>
    <Company>Пилот</Company>
    <Software>Профи-Т v 5.1.5.2 и выше (WIN)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>136</Id>
    <Company>Пилот</Company>
    <Software>Профи-Т SR.Ulmart v 5.2.SR.1 (WIN) </Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>137</Id>
    <Company>Про Сервис</Company>
    <Software>1C:8.2 Сервисный центр</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>138</Id>
    <Company>Промикс НПП</Company>
    <Software>UKM-WIN v.5.6.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>139</Id>
    <Company>ПромИТ (Искра)</Company>
    <Software>МК-35Кv.2014.12.18 </Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Bluetooth</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>140</Id>
    <Company>Радеж</Company>
    <Software>Экспресс УКМ v 2.13.0.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>141</Id>
    <Company>Радуга</Company>
    <Software>Портье v.5.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>142</Id>
    <Company>Регард Софтвер</Company>
    <Software>Аптека 2007 v.7.1
Трейд Фарм v.7.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>143</Id>
    <Company>Регионплат</Company>
    <Software>Матрица РПС (на базе 1С) v.3.1.40</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>144</Id>
    <Company>РекСофт Эделинк </Company>
    <Software>Edelweiss v.6.16.06</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>145</Id>
    <Company>РестИС</Company>
    <Software>РестИС v.2.1</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>146</Id>
    <Company>РеСтор</Company>
    <Software>1С:Розница 1.0 реСтор</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>147</Id>
    <Company>Ресторан Онлайн</Company>
    <Software>Ресторан Онлайн
v.15.2.3</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>148</Id>
    <Company>Ритейл Сервис</Company>
    <Software>Артикс 4.х</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>SSL в схеме ПКХ</Description>
  </record>
  <record>
    <Id>149</Id>
    <Company>Связной логистика</Company>
    <Software>Связной «1С -Рарус: Магазин»  v.118.64</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>150</Id>
    <Company>Сели-Поели</Company>
    <Software>Сбис ++ 2.4</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>151</Id>
    <Company>Сервио
Техникс</Company>
    <Software>Servio Pump GAS,  
v.2.69
 Servio Pump SHOP</Software>
    <ConVersion>DUAL Connector1.1.4</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>152</Id>
    <Company>Сервис Плюс АТ</Company>
    <Software>Супермаг-УКМ2  v.2.4 (DOS)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>153</Id>
    <Company>Сервис Плюс АТ</Company>
    <Software>Супермаг-УКМ4 v.4 (рел.48SP2) (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>154</Id>
    <Company>СИА Интернейшнл</Company>
    <Software>М-Аптека Style                От 13.09.2017</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>155</Id>
    <Company>Сиамс-Сервис</Company>
    <Software>Медофис 
v.143.4</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>156</Id>
    <Company>Сибирская студия разработки (СибСР)</Company>
    <Software>Электронный кассир              v. 0.9.1. (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>157</Id>
    <Company>Смарт технологии</Company>
    <Software>АРМ КБ
v. 4.28.3.596
</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>DUALConnector включен в установочный дистрибутив кассового ПО</Description>
  </record>
  <record>
    <Id>158</Id>
    <Company>Сорок два</Company>
    <Software>Poster POS v.1.7</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>159</Id>
    <Company>Спарго
технологиии</Company>
    <Software>еФарма2
v.525.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>160</Id>
    <Company>СпринтНет</Company>
    <Software>SprintNet v. 046
</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>161</Id>
    <Company>Стар лайн фуд (У Палыча)</Company>
    <Software>Стар лайн фуд: 1С 7.7</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>162</Id>
    <Company>СТОКОЛ ПКП Торгсервис</Company>
    <Software>СТОКОЛ 1С v.2.10.022</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>163</Id>
    <Company>Студия Лебедева</Company>
    <Software>MS Dynamics NAV
v.5</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>164</Id>
    <Company>Тандер</Company>
    <Software>Sale Point v.3.10</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>165</Id>
    <Company>Теллур</Company>
    <Software>Теллур МАГ v.3.Х (DOS)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>166</Id>
    <Company>Теллур</Company>
    <Software>Теллур RMK v.4.Х (WIN)</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>167</Id>
    <Company>Технопарк</Company>
    <Software>ТБ: Универсальный кассовый модуль v. 1.218</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>168</Id>
    <Company>Технология</Company>
    <Software>Конвертер протоколов
MDB2PC
v.1.11REDp2</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>169</Id>
    <Company>Тиллипад</Company>
    <Software>Tillypad XL (модуль авторизации)</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>170</Id>
    <Company>Топаз-электро</Company>
    <Software>Топаз-АЗС v.3.15</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>171</Id>
    <Company>Тэндо</Company>
    <Software>ТЭНДО-POS v.5.84</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>172</Id>
    <Company>УЭБ Технолоджи</Company>
    <Software>Агат 1Ф</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>173</Id>
    <Company>Фармленд</Company>
    <Software>Фармленд v.00.3.65</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>174</Id>
    <Company>Фео-Софт</Company>
    <Software>Автофарм v 1.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB, Ethernet</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>DUALConnector 1.3.0 входит в состав кассового ПО</Description>
  </record>
  <record>
    <Id>175</Id>
    <Company>ХозМакс</Company>
    <Software>UKASSAD</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>176</Id>
    <Company>ЦФТ</Company>
    <Software>АБС ЦФТ-банк</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Только операция "Запрос баланса"</Description>
  </record>
  <record>
    <Id>177</Id>
    <Company>Штрих-М</Company>
    <Software>Драйвер менеджера оплат (модуль Inpas SmartSale) в Кассир v.1.10, Кассир v.2.10, Кассир v.5.1.3, Бармен, Официант</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232, USB </Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>178</Id>
    <Company>Штрих-М</Company>
    <Software>Драйвер менеджера оплат (модуль Inpas Dual Connector) в Кассир v.1.10, Кассир v.2.10, Кассир v.5.1.3, Бармен, Официант                                              ilexx RT front 5.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
    <Description>Работа с несколькими юр. лицами</Description>
  </record>
  <record>
    <Id>179</Id>
    <Company>Штрих-М</Company>
    <Software>MiniPOS v. 1.2.1 (МИНИ РМК v.1061)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>ПКХ </ComSchema>
  </record>
  <record>
    <Id>180</Id>
    <Company>Штрих-М</Company>
    <Software>Штрих МПЕЙ-Ф               v.1.1 (Linux)</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>181</Id>
    <Company>Эджаил Софт Технолоджис</Company>
    <Software>Смарт Аптека
v. 1.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>182</Id>
    <Company>Эвотор</Company>
    <Software>Эвотор 
Драйвер PAX 1.1.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB, Ethernet</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>Работа только с оборудованием PAX</Description>
  </record>
  <record>
    <Id>183</Id>
    <Company>Эвотор</Company>
    <Software>Эвотор 
Драйвер Verifone 1.1.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB, Ethernet</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>Работа только с оборудованием Verifone</Description>
  </record>
  <record>
    <Id>184</Id>
    <Company>Эвент</Company>
    <Software>Эвент: 1С 8.2</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>185</Id>
    <Company>Экодок</Company>
    <Software>Мерката v.1.25</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>186</Id>
    <Company>Эконика</Company>
    <Software>Эконика: 1С 8.2</Software>
    <ConVersion>SmartConnector 1.3.16</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>187</Id>
    <Company>Экспресс вендинг</Company>
    <Software>Фотокабины v/1.0.4.4</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>188</Id>
    <Company>Электронный кассир                          (Шанс плюс)</Company>
    <Software>Электронный кассир v.1.0 Linux</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>189</Id>
    <Company>Электронный кассир                          (Шанс плюс)</Company>
    <Software>Электронный кассир v.1.0.0.49 Windows</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-233</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>190</Id>
    <Company>Элси</Company>
    <Software>КМС-Петербургский метрополитен</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>191</Id>
    <Company>Эльф-М</Company>
    <Software>ITB KIOSK                                v.2.0</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>ПКХ </ComSchema>
    <Description>OC Android</Description>
  </record>
  <record>
    <Id>192</Id>
    <Company>Этим</Company>
    <Software>Этим Кассир v.0.1.4.804</Software>
    <ConVersion>Не используется</ConVersion>
    <Communication>RS-232, USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
  <record>
    <Id>193</Id>
    <Company>ЮЛМАРТ</Company>
    <Software>SAP R/3 v.6</Software>
    <ConVersion>DUAL Connector1.3.0 с DСConsole Ulmart</ConVersion>
    <Communication>RS-232</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>194</Id>
    <Company>Яблоко</Company>
    <Software>1C Предприятие Универсальная касса 5.0</Software>
    <ConVersion>DUALConnector 1.3.0</ConVersion>
    <Communication>Ethernet</Communication>
    <ComSchema>КПХ</ComSchema>
  </record>
  <record>
    <Id>195</Id>
    <Company>Ядадия</Company>
    <Software>ShopMate v.1.0</Software>
    <ConVersion>DUAL Connector1.1.3</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ</ComSchema>
    <Description>Коннектор устанавливается отдельным дистрибутивом с сайта inpas.ru</Description>
  </record>
  <record>
    <Id>196</Id>
    <Company>ЯшмаЗолото</Company>
    <Software>1C: 8.1: Ювилирный салон 1.0.4.57</Software>
    <ConVersion>SmartConnector 1.4.0</ConVersion>
    <Communication>USB</Communication>
    <ComSchema>КПХ, ПКХ </ComSchema>
  </record>
</data-set>